#ifndef _APE_JESD_TIMER_H_
#define _APE_JESD_TIMER_H_

#include "typedef.h"

void set_jesd_timer_ape_int(int32_t nTmrId);

int32_t clr_jesd_timer_ape_int(int32_t nTmrId);

void isr_jesd_rx0_ape_slot(void);

void isr_jesd_rx1_ape_slot(void);


#endif /* APEDRV_APE_INC_APE_CPRI_TIMER_H_ */
